/* Reset
-------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, /* ol, ul, li, */ fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, credentials, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
article, aside, credentials, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* Common HTML elements, fonts, and colors
------------------------------------------ */
html,
body { width: 100%; min-height: 100%; font-family: 'Helvetica Neue', Arial, sans-serif; font-size: 14px;line-height: 1.4em; }
a { color: #006bd8; outline:0 none; text-decoration: none; }
a:focus { outline:none; outline-offset:-4px; }
a.not-visited:visited { color: #006bd8; }
a:hover { color: red; }
input[type="button"]::-moz-focus-inner { border: 0; }
input[type="submit"]::-moz-focus-inner { border: 0; }
a img { border: 0; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote { margin-bottom: 20px; }
h1 { font-size: 2.6em; }
h1 a { text-decoration:none; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.45em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }
h1, h2, h3 { line-height:1.2em; }
ul, ol { padding-top:0; }
ol { list-style: decimal; }
input, textarea, select { margin:0; } 
input, textarea {font-size: 1em;color: #000;border: 1px solid #aaa;}
input[type="button"]:focus { outline:none; outline-offset:-2px; }
fieldset { border:1px solid #bbb; padding:10px; position:relative; background:#e9e9e9; margin-bottom:10px; }
fieldset p label { width:98%; }
fieldset p input[type="text"] { width:98%; }
fieldset p select { width:99%; }
blockquote { color: #555; font-size:0.9em; padding:20px; background: #f3f3f3; }
blockquote cite { font-size: 0.9em; }
hr { background-color: rgba(0,0,0,0.15); height: 1px; border: 0; }
p { font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Arial, sans-serif; line-height: 1.4em; }
p a { text-decoration: underline; }
input::-webkit-input-placeholder { color: #bbb; }
input:-moz-placeholder,
input::-moz-placeholder { color: #bbb; }
input:-ms-input-placeholder { color: #bbb; }

/* Misc elements
---------------- */

.block { padding: 25px 30px; }
.inline { display: inline !important; }
.inline-link { text-decoration: none !important; }
.inline-link b { border-bottom: 1px dotted; font-weight: normal; position: relative; top: -0.13em;}
.inline-link b i { font-style: normal; position: relative; top: 0.13em;}
.small { font-size: 0.9em; }
.large { font-size: 1.1em; }
.bold { font-weight: bold; }
.strike { text-decoration: line-through; }
.highlighted { background:  #ffc; }
.hint { color: #aaa; font-size: 0.9em; }
.hint a,
.hint:visited,
.hint a:visited { color: #888; }
.gray .dropdown ul 
.gray a,
.gray:visited,
.gray a:visited { color: #888; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.clear-both { clear: both; }
.shadowed { -moz-box-shadow: 0 5px 15px #aaa; -webkit-box-shadow: 0 5px 15px #aaa; box-shadow: 0 5px 15px #aaa; }
.nowrap { white-space: nowrap; }
.hr { border-top: 1px solid #ccc; margin-bottom: 15px; }
.uppercase { text-transform: uppercase; }
.blurred { -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); -ms-filter: blur(5px); filter: blur(5px); }
.userpic { border-radius: 50%; background-size: auto; }

.container {width: 980px; margin: 0 auto; padding: 0; }
.container:before,
.container:after { content: " "; clear: both; }

.breadcrumbs { padding: 5px 0; font-size: 0.9em; }
.breadcrumbs a { color: #aaa; }
.breadcrumbs span.rarr { color: #ccc; margin: 0 3px; }

.tags { line-height: 1.6em; }
.tags a { color: #5F1515  !important; display: inline !important; padding: 0 4px !important; }
.tags a:hover { color: red !important; }

.welcome { text-align: center; background: url('img/welcome.png') no-repeat; background-position: top center; padding-top: 300px; background-size: 256px 256px; margin-bottom: 30px; }
.welcome h1 { font-weight: normal; font-size: 2em; }

.staff { background: #eeb; padding: 1px 4px !important; color: #345; font-size: 0.9em; border: 1px solid rgba(0,0,0,0.1); border-radius: 3px; white-space: nowrap; }

/* Buttons */

input[type=button],
input[type=submit] { background: #fcd630; color: #000; outline: 0; padding: 5px 10px 6px; font-size: 1.4em; border: 1px solid rgba(0,0,0,0.3); border-color: rgba(0,0,0,0.2) rgba(0,0,0,0.3) rgba(0,0,0,0.3) rgba(0,0,0,0.3); -webkit-appearance: none; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 3px; text-shadow: 0 1px 0px rgba(255,255,255,0.5);
background: #fcd630 -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.0) 100%); /* FF3.6+ */
background: #fcd630 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.0))); /* Chrome,Safari4+ */
background: #fcd630 -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.0) 100%); /* Chrome10+,Safari5.1+ */
background: #fcd630 -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.0) 100%); /* Opera 11.10+ */
background: #fcd630 -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.0) 100%); /* IE10+ */
background: #fcd630 linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde992', endColorstr='#fcd630',GradientType=0 ); /* IE6-9 */ }
input[type=button]:hover,
input[type=submit]:hover { cursor: pointer; background: #fcd630 linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.3) 100%); }
input[type=button]:active,
input[type=submit]:active { background: #f3cd27; text-shadow: none; box-shadow: none; }
input[type=button]:disabled,
input[type=submit]:disabled { background: #eee; color: #999; text-shadow: 0 1px 1px #fff; cursor: pointer; }
input[type=button].small,
input[type=submit].small { font-size: 0.9em; padding: 3px 5px; }
input[type=button].large,
input[type=submit].large { font-size: 1.6em; padding: 7px 10px; font-weight: bold; }
input[type=button].gray,
input[type=submit].gray { background: #eee linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.0) 100%); }

/* Dialogs */

.popup {background: url(img/popup_bg.png) top center no-repeat;width: 1023px;height: 640px;display: inline-block;left: 50%;opacity: 0;padding: 15px;position: fixed;text-align: justify;top: 40%;visibility: hidden;z-index: 10;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.popup h2 {background: url("img/cat_title.png") bottom center no-repeat;text-align: center;line-height: 40px;color: #5f1515;margin: 40px 0;padding: 25px 0;}
.overlay {background-color: rgba(0, 0, 0, 0.6);bottom: 0;cursor: default;left: 0;opacity: 0;position: fixed;right: 0;top: 0;visibility: hidden;z-index: 1;}
.overlay:target {visibility: visible;opacity: 1;}
.overlay:target+.popup {top: 50%;opacity: 1;visibility: visible;}

/* Navigation menus
------------------- */

ul.menu-v { margin: 0; padding: 0; font-family: 'Helvetica Neue', 'Trebuchet MS', Arial, sans-serif; }
ul.menu-v li { list-style: none; padding: 0; line-height: 1.3em; border-bottom: 1px solid rgba(0,0,0,0.1); }
ul.menu-v li a { padding: 13px 30px 13px 16px; display: block; text-decoration: none; }
ul.menu-v li.collapsible { background: url('img/rarr.png') no-repeat; background-position: right center; background-size: 32px 16px; }
ul.menu-v.bottom-padded { margin-bottom: 20px; }
ul.menu-v li .count { float: right; color: #aaa; }
ul.menu-v li .count i.icon16 { margin: 0 -5px; }

ul.menu-h { margin: 0; padding: 0; }
ul.menu-h li { list-style: none; display: inline-block; padding: 0 10px 0 0; line-height: 1.3em; display:block\9; float:left\9; }
ul.menu-h li a { display: inline-block; padding: 13px 16px 13px 16px; display:block\9; float:left\9; text-decoration: none; }

ul.tree { list-style: none; padding-left: 0; }
ul.tree li { border: none; }
ul.tree li a { padding: 5px 16px; display: block; text-decoration: none;}
ul.tree li.selected a { background: transparent; }
ul.tree ul { padding-left: 20px; list-style: none; }
ul.tree ul a { padding: 3px 6px; font-size: 90%; }

.paging-nav { text-align: center; }
.paging-nav ul li { display: inline-block; list-style: none; margin-right: 10px; }
.paging-nav ul li a { padding: 8px 10px; }
.paging-nav ul li.selected a { background: #eee; }

/* Sign up & Login forms
------------------------ */

.wa-auth-adapters ul { padding: 0; min-height: 16px; }
.wa-auth-adapters ul li { list-style: none; float: left; padding: 0 15px 0 0; }
.wa-auth-adapters ul li a,
.wa-auth-adapters ul li span { display: block; padding: 0px 5px; }
.wa-auth-adapters ul li a img,
.wa-auth-adapters ul li span img { position: relative; top: 4px; margin-right: 3px; }
.wa-auth-adapters p { color: #888; font-size: 0.9em; width: 80%; }
.wa-auth-adapters.wa-connect { margin-top: 20px; }

.wa-form {margin: 10px 0;overflow: visible;padding: 0 160px;}
.wa-form .wa-field {clear: left;margin: 0;padding-top: 3px;}
.wa-form .wa-field .wa-name {float: left;width: 155px;padding-top: 0.05em;padding-bottom: 10px;}
.wa-form .wa-field.wa-separator { height: 10px; }
.wa-form .wa-field .wa-value { margin-left: 100px; margin-bottom: 5px; position: relative; }
.wa-form .wa-field .wa-value input.wa-error { border: 2px solid red; }
.wa-form .wa-field .wa-value .wa-error-msg { font-size: 0.9em; color: red; display: block; }
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"] { width: 30%; min-width: 260px;  margin:0;}
.wa-form .wa-field .wa-value textarea { min-width: 300px; height: 70px; }
.wa-form .wa-field .wa-value input.wa-captcha-input { width: 100px; min-width: 0; }
.wa-form .wa-field .wa-value label { display: block; }
.wa-form .wa-field .wa-value .wa-captcha img { margin-left: 0; }
.wa-form .wa-field .wa-value .errormsg { margin-left: 0; }
.wa-form .wa-field .wa-value.wa-submit { margin-top: 10px; }
.wa-form .wa-field .wa-value p label { display: block; margin: 0; }
.wa-form .wa-field .wa-value p {margin-bottom: 10px;position: relative;} 
.wa-form .wa-field .wa-value p span { color: #777; font-size: 0.9em; display: block; }
.wa-form .wa-field .wa-value p i.icon16 { float: left; left: -20px; margin-top: 2px; position: absolute; }
.wa-form .wa-field .wa-value p input { display: block; margin-bottom: 2px; }
.wa-form .wa-field .wa-value p input[type="radio"],
.wa-form .wa-field .wa-value p input[type="checkbox"] { display: inline; }
.wa-form .wa-field .wa-value p .field.wa-required span:after { content: " *"; color: #faa; }
.wa-form .wa-field.wa-required .wa-name:after { content: " *"; color: #faa; }
.wa-signup-form .wa-form .wa-field.wa-field-email { margin-top: 20px; }
.wa-signup-form .wa-form .wa-field.wa-field-email .wa-value input { min-width: 300px; }
.wa-signup-form .wa-form .wa-field.wa-field-password .wa-value input,
.wa-signup-form .wa-form .wa-field.wa-field-password_confirm .wa-value input { min-width: 200px; width: 200px; }

.wa-captcha { padding: 7px 0 10px; }
.wa-captcha p { margin: 0; }
.wa-captcha strong { font-size: 1.2em; }
.wa-captcha p img { float: left !important; margin-right: 5px; margin-top: -8px; }
.wa-captcha .wa-captcha-refresh { font-size: 0.8em; text-decoration: underline; color: #aaa; }
.wa-captcha .wa-captcha-input { display: inline !important; }
.wa-captcha .errormsg { display: inline-block; margin-left: 10px; display:block\9; float:left\9; }

input.error, textarea.error { border: 2px solid red; }
.errormsg { color: red; margin-left: 170px; display: block; }

/* Multi-column layout
---------------------- */

.row { clear: both; border-top: 1px solid #eee; padding: 20px 0; }
.row.no-border { border: none; }
.col { float: left; }
.col.w1 { width: 6%; }
.col.w2 { width: 12%; }
.col.w3 { width: 18%; }
.col.w4 { width: 24%; }
.col.w5 { width: 30%; }
.col.w6 { width: 36%; }
.col.w7 { width: 42%; }
.col.w8 { width: 48%; }
.col.w9 { width: 54%; }
.col.w10 { width: 60%; }
.col.w11 { width: 66%; }
.col.w12 { width: 72%; }
.col.w13 { width: 78%; }
.col.w14 { width: 84%; }
.col.w15 { width: 90%; }
.col.w16 { width: 96%; }

/* Tables
--------- */

table { border-collapse: collapse; border-spacing: 0; }
table th { color: #aaa; padding: 0px 10px 7px; }
table td { padding: 10px; border: 1px solid rgba(0,0,0,0.1); }
table.not-bordered td { border: none; }

table.lined { margin-top: 25px; width: 100%; border-spacing:0; border-collapse:collapse; }
table.lined th { padding-left: 7px; padding-right: 7px; }
table.lined td { padding: 15px 7px; border-bottom: 1px solid #ddd; }
table.lined td.min-width { width: 1%; }
table.lined td p { margin: 0; }
table.lined td input.numerical { width: 50px; margin-right: 5px; text-align: right; }
table.lined tr.no-border td { border: none; }
table.lined tr.thin td { padding-top: 13px; padding-bottom: 0; }
table.lined tr.service td { padding-top: 5px; padding-bottom: 5px; padding-left: 25px; font-size: 0.8em; color: #555; }

/* Customized search input look */

.search {  }
.search-wrapper { position: relative; width: 100%; height: 30px; padding: 0 10px 0 10px; float: left; border: 0; border-radius: 3px; -webkit-appearance: none; margin-right: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #fff; }
.search input { width: 100%; float: left; height: 27px; padding-top: 0; margin-top: 1px; background: transparent; border: 0; -webkit-appearance: none; margin-right: 0; padding-left: 0; padding-right: 32px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.search input:focus { outline: 0; }

.search input::-webkit-input-placeholder { color: #aaa; font-weight: normal; }
.search input:-moz-placeholder,
.search input::-moz-placeholder { color: #aaa; font-weight: normal; }
.search input:-ms-input-placeholder { color: #aaa; font-weight: normal; }
 
.search button { min-width: 32px; overflow: visible; position: absolute; right: 0px; float: left; border: none; padding: 0; cursor: pointer; height: 32px; color: #fff; background-color: transparent; background-image: url(img/search16black.png); background-repeat: no-repeat; background-position: 8px 6px; background-size: 16px 16px; border-radius: 0 3px 3px 0; font-size: 1.0em; }
.search button:hover { background-color: rgba(100,100,100,0.1); }
.search button:active,
.search button:focus { background-color: rgba(100,100,100,0.2); outline: 0; }
.search button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */ border: 0; padding: 0; }

/* Header: global navigation */

#logo {float: left;position: absolute;margin-top: -20px;}
header.globalheader {position: relative;}
header a {text-decoration: none;}
header #globalnav {background: #0f500c;border-top: 6px solid #ffc061;border-bottom: 6px solid #ffc061;margin-top: 15px;}
header h2 {float: left; padding: 11px 15px 9px; margin: 0 20px 0 -15px; font-size: 1.3em;}
header h2 a {color: #eee !important;}
header h2 a span {display: none;}
header h2 a:hover {color: #eea !important;}

header .menu {padding: 0;margin: 0;margin-left: 200px;}
header .menu li {display: inline-block;list-style: none;position:relative;}
header .menu li a {display: block;padding: 15px 20px;color: #fff1e2;line-height: 24px;text-transform: uppercase;}
header .menu li a:hover, header .menu li.selected a {color: #ffc061;}
header .menu ul{list-style: none;margin: 0;padding: 0;display: none;position: absolute;top: 50px;left: 0;   z-index: 99999;border-radius: 5px;background: #0f500c;min-width: 130px;}
header .menu li:hover > ul{display: block;}
header .logo {width: 170px;}
header .logo a, header li.logo a:hover {background: url("img/logo.png") top center no-repeat transparent;position: absolute;width: 200px;height: 92px;top: 8px;margin-left: -40px;}

#slider-wrap{width:980px;margin: 0 0 30px;}
#slider{width:980px;height:450px;overflow: hidden;position:relative;}
.slide{width:100%;height:100%;}
#prewbutton, #nextbutton{display:block;font-size: 150px;color: #1E7C16;width:50px;position:absolute;padding: 220px 0;overflow:hidden;opacity:0.5;z-index:3;outline:none !important;}
#prewbutton{left:0;}
#nextbutton{right:0;}
#prewbutton:hover, #nextbutton:hover{opacity:1;}

/* Header: app navigation */

header .appnav { padding-top: 5px; padding-bottom: 4px; min-height: 30px; }

header .search { float: right; padding: 14px 0; margin-left: 20px; }

header .pages { padding: 0; margin: 14px 0 16px -15px; }
header .pages li { display: inline-block; list-style: none; margin-right: 10px; margin-left: 10px; }
header .pages li a { display: block; color: #fff; text-transform: uppercase; padding: 5px 7px; margin-right: 0px; font-size: 1.1em; font-weight: bold; }
header .pages li a:hover { color: #ffa !important; }
header .pages li.selected a { font-weight: bold; color: #ff7; border-radius: 3px; background: transparent; }

header ul.flyout-nav li.collapsible { background: url('img/darr.png') no-repeat; background-position: right center; background-size: 16px 16px; }
header ul.flyout-nav li.collapsible a { padding-right: 20px; }
header ul.flyout-nav li .flyout { display: none; position: absolute; top: 100%; left: 0; right: 0; box-shadow: 0 5px 20px rgba(0,0,0,0.2); min-height: 150px; padding: 15px 30px; text-align: left; z-index: 101; background: #ffffff; }
header ul.flyout-nav li.submenu-is-shown .flyout { display: block }

header ul.flyout-nav li .flyout a { color: inherit; text-transform: none; }
header ul.flyout-nav li .flyout a:hover { color: red !important; }
header ul.flyout-nav li .flyout ul.menu-v li { border: none; vertical-align: top; text-align: left; margin: 0 20px 20px 0; }
header ul.flyout-nav li .flyout ul.menu-v li.collapsible { background: none; }
header ul.flyout-nav li .flyout ul.menu-v li a {font-weight: bold;padding-left: 0;font-size: 1.1em;}
header ul.flyout-nav li .flyout ul.menu-v li ul.menu-v li {display: block;margin: 0;font-size: 0.9em;}
header ul.flyout-nav li .flyout ul.menu-v li ul.menu-v li a {font-weight: normal;}
header ul.flyout-nav li .flyout ul.menu-v li ul.menu-v li ul {display: none;}
header ul.flyout-nav li .flyout .departments ul.menu-v li {width: 173px;}
header ul.flyout-nav li .flyout .tags {font-size: 120%;}
header ul.flyout-nav li .flyout ul.menu-v.brands {text-align: center;}
header ul.flyout-nav li .flyout ul.menu-v.brands a {font-size: 1.2em; font-weight: normal;}

/* Main */

main.maincontent { display: block; clear: both; margin: 0;}
main.maincontent .container {}

.main {background: url(img/part1.png) top center no-repeat, url(img/part2.png) bottom center no-repeat, url(img/main_bg.jpg) top center repeat-y;}
.home {background: url(img/bg-glow.jpg) top center no-repeat, url(img/bg-last.jpg) bottom center no-repeat;}
.home-txt {padding: 30px 0;font-size: 16px;text-align: justify;color: #533120;}
.home-txt b {display: block;line-height: 24px;margin-bottom: 15px;}
.home-txt h3 {text-align: center;font-size: 34px;}
.h-retsept a, .h-news a {color: #533120;border-bottom: 1px solid;}
.h-retsept .post, .h-news .post {width:300px;display:inline-block;vertical-align:top;padding: 20px 10px;}
.h-link {font-size: 24px;}
.h-news .date {color: #aaa;font-size: 0.9em;margin-bottom: 10px;}
.h-retsept img {width:100%;}
.home-ul {list-style: none;}
.home-ul li:before{content: "► ";}
.kupit {background: url(img/gde_kupit.jpg) top center no-repeat;}
.main-kupit {height: 850px;position: relative;}
.cities {position: absolute;left: 69px;width: 160px;text-align: center;}
.city-top {background: url(img/kupit/rgde_top.png) top center no-repeat;width: 166px;height: 149px;float: left;}
.city-top div, .stor-top div {margin-top: 100px;position: relative;color: #fff0e1;font-size: 19px;}
.city-cent {background: url(img/kupit/rgde_center.png) top center repeat-y;width: 166px;float: left;margin: 0;padding: 0;min-height: 329px;}
.citycont .active_city {background: url(img/kupit/active_city.png) top center no-repeat;width: 100%;height: 32px;line-height: 32px;}
.cityname {color: #fff0e1;font-size: 15px;font-weight: normal;text-transform: uppercase;text-align: center;cursor: pointer;}
#citys {border: 0;padding: 0;height: 240px;overflow: auto;}
#citys li {color: #fff0e1;font-size: 15px;text-align: center;cursor: pointer;padding: 7px 0;list-style: none;}
#citys li.checked {background: url(img/kupit/active_city.jpg) top center no-repeat;width: 100%;}
#list {padding: 0;text-align: left;margin-left: -45px;width: 300px;margin-top: 60px;}
#list li {list-style: none;line-height: 25px;float: left;width: 50%;height: 40px;margin: 7px 0;}
.online {background: url(img/kupit/online.png) top center no-repeat !important;margin: 0 auto;}
.city-bot {background: url(img/kupit/rgde_bottom.png) bottom center no-repeat;width: 166px;height: 129px;float: left;}
.stores {position: absolute;right: 70px;width: 166px;}
.stor-top {background: url(img/kupit/gde_top.png) top center no-repeat;width: 166px;height: 82px;float: left;}
.stor-top div {color: #5f1515;line-height: 23px;text-transform: uppercase;text-align: center;}
.stor-cent {background: url(img/kupit/gde_center.png) top center repeat-y;width: 166px;float: left;margin: 0;padding: 0;min-height: 393px;}
.stor-bot {background: url(img/kupit/gde_bottom.png) bottom center transparent no-repeat;width: 168px;height: 129px;float: left;}
.contacts {background: url(img/map.jpg) -20px -60px no-repeat;}
.main-contact {padding-top: 300px;text-align: center;}
.main-contact p {margin-bottom: 10px;font-size: 16px;}
.contact-info {background: url(img/contacts_phone.png) no-repeat center top;width: 381px;margin: 0px auto;height: 260px;padding: 100px 170px 3px 260px;text-align: right;color: #fff0e1;}
.contact-link {background: url(img/sub_title.png) top center no-repeat;display: inline-block;width: 170px;height: 39px;line-height: 39px;text-align: center;}
.contact-link a {color: #fff0e1;}

.sidebar { float: right; width: 260px; }
.content {position: relative;min-height: 250px;}
.content.with-sidebar { margin-right: 290px; }

.top {background: url("img/top.png") top center no-repeat transparent;height: 114px;padding-top: 25px;}
.etop {margin-top: -30px;}
.top h1, .etop h1, .top p {font-size: 35px;line-height: 40px;text-align: center;text-transform: uppercase;color: #5f1515;margin: 20px 0;padding: 25px 0;background: url("img/cat_title.png") bottom center no-repeat transparent;}
.center {background: url("img/center.png") center repeat-y transparent;padding: 0 35px 0 15px;min-height: 520px;}
.cbody {padding: 8px 30px 0 50px;font-size: 16px;line-height: 24px;}
.bottom {background: url("img/bottom.png") center repeat-y transparent;height: 80px;width: 971px;margin-top: -20px;}

.sub-links {text-align: center;margin: 30px auto;background: url("img/prod_menu.png") center no-repeat transparent;height: 40px;padding-left: 20px;}
.sub-links li {list-style: none;display: inline-block;line-height: 39px;text-transform: uppercase;padding-left: 35px;margin-right: 20px;}
.sub-links li a {text-decoration: none;color: #dcad6d;}
.sub-links li a:hover {color: #fff0e1;}
.sub-links .prod1 {background: url("img/in_prod1.png") left center no-repeat;}
.sub-links .prod2 {background: url("img/in_prod2.png") left center no-repeat;}
.sub-links .prod3 {background: url("img/in_prod3.png") left center no-repeat;}
.sub-links .prod4 {background: url("img/in_prod4.png") left center no-repeat;}

.prods {padding: 0;text-align: center;margin: 0;font-size: 14px;}
.prod, .cat {list-style: none;display: inline-block;margin: 10px auto;}
.prod p, .cat p {font-size: 22px;margin: 10px auto;color: #5f1515;}
.cat p {background: url(img/sub_title.png) top center no-repeat;line-height: 39px;color: #fff;}

#item_links{text-align: center;}
#item_links .item_link{display: inline-block;height: 33px;line-height: 33px;	margin: 0 5px;color: #a25d0b;cursor: pointer;}
#item_links .active{color: #fff0e1;}
#item_links .active .item_left{background: url('img/item_bg_left.png') no-repeat left top !important;width: 19px;height: 33px;float: left;}
#item_links .item_link.active .item_center{background: url('img/item_bg_center.png') repeat-x left top !important;float: left;}
#item_links .item_link.active .item_right{background: url('img/item_bg_right.png') no-repeat left top !important;float: left;width: 19px;height: 33px;}
#item_links .item_link.item_link .item_left{background: url('img/in_item_bg_left.png') no-repeat left top;width: 19px;height: 33px;float: left;}
#item_links .item_link .item_center{background: url('img/in_item_bg_center.png') repeat-x left top;float: left;}
#item_links .item_link .item_right{background: url('img/in_item_bg_right.png') no-repeat left top;float: left;width: 19px;height: 33px;}
.item-cont {display:none;}
.sub_visible {display: block !important;}
.item-img-block {position: relative;}
.item_img {background: url('img/item_bg.png') no-repeat left center;width: 727px;height: 495px;display: block;padding-left: 53px;padding-top: 3px;margin: 0 auto;}
.item_img img {border-radius: 10px;}
.prev, .next {width: 29px;height: 29px;cursor: pointer;position: absolute;top: 238px;}
.prev {background: url('img/in_prev.png') top center no-repeat;left: 0;}
.next {background: url('img/in_next.png') top center no-repeat;right: 0;}
.item_info {background: url('img/item_info.png') no-repeat center;width: 496px;height: 57px;margin: 0 auto;margin-top: -36px;z-index: 1;position: relative;margin-bottom: 30px;font-size: 14px;}
.item_info ul {list-style: none;margin: 0;padding: 0 25px;}
.item_info ul li {display: inline-block;text-align: center;height: 60px;}
.item_info ul span {height: 30px;line-height: 25px;}
li.item_0{width: 120px;}
li.item_1{width: 70px;}
li.item_2{width: 147px;}
li.item_3{width: 95px;}

.likebox { margin-bottom: 25px; overflow: hidden; }
.connect.inline .likebox { width: 260px; display: inline-block; vertical-align: top; margin-right: 50px; }

.leadbox { background: #fafadf; border: 1px solid rgba(0,0,0,0.07); box-shadow: 0 3px 8px -4px rgba(0,0,0,0.1); }
.leadbox h4 { font-size: 1.5em; line-height: 1.2em; }

.olives { background: #f3f3f3; padding: 20px; margin-bottom: 40px; }
.olives-left { background: transparent url('img/olives-left.png') no-repeat center left; background-size: 50px 105px; min-height: 105px; }
.olives-right { background: transparent url('img/olives-right.png') no-repeat center right; background-size: 50px 105px; min-height: 105px; }
.olives-content { margin: 0 80px; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Arial, sans-serif; text-align: center; font-size: 1.1em; line-height: 1.4em; padding: 20px; }
.vidrec a {font-size: 25px;color: #5f1515;margin: 15px 10px;}

/* Footer */

footer.globalfooter { clear: both;z-index: 0; padding-top: 10px; margin-top: 15px; color: #888;background: url('img/res_bot.png') repeat-x center top;}
footer a,
footer a:visited { color: #888 !important;  }
footer a:hover { color: red !important; }

.appfooter {position: relative;text-align: center;padding: 20px;min-height: 1.5em; margin-top: 20px; }
.appfooter .copyright { position: absolute; left: 0; }

.footer-note {text-align: center;margin: 20px 0;}

/* 16x16 Icons
-------------- */

i.icon16 { background-repeat:no-repeat; height:16px; width:16px; display:inline-block; text-indent:-9999px; text-decoration:none!important; background-image: url("img/icons.png"); background-size: 260px 160px /* 50% of the original size for auto @2x optimization */; }
* i.icon16 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.25em 0 0; }
.icon16.rss { background-position: -16px 0; }
.icon16.facebook { background-position: -32px 0; }
.icon16.twitter { background-position: -48px 0; }
.icon16.vk { background-position: -64px 0; }
.icon16.ok {background: url(http://ok.ru/favicon.ico);background-size: 16px;}
.icon16.gplus { background-position: -80px 0; }
.icon16.pinterest { background-position: -96px 0; }
.icon16.youtube { background-position: -112px 0; }
.icon16.instagram { background-position: -128px 0; }

.icon16.userpic20 { background-position: -2px -2px; border-radius: 50%; background-size: 20px 20px; }
.icon16.color { border-radius: 50%; border: 1px solid rgba(0,0,0,0.2); width: 12px; height: 12px; background-image: none; }

.icon16.like { background-position:0 -16px; margin-top: 0; }
.icon16.star,
.icon16.star-full { background-position:-16px -16px; }
.icon16.star-half { background-position:-32px -16px; }
.icon16.star-empty { background-position:-48px -16px; }
.icon16.star-hover { background-position:-64px -16px; }

.icon16.remove { background-position:-96px -16px; }
.icon16.saved { background-position:-112px -16px; }
.icon16.stock-red { background-position:-128px -16px; }
.icon16.stock-yellow { background-position:-144px -16px; }
.icon16.stock-green { background-position:-160px -16px; }
.icon16.stock-transparent { background-position:-176px -16px; }
.icon16.checkmark { background-position:-192px -16px; }
.icon16.compare { background-position:-208px -16px; }
.icon16.compare.active { background-position:-224px -16px; }

.icon16.uarr { background: url('img/uarr.png'); background-position: 0 0; background-size: 16px 16px; }

.icon16.loading { background-image: url('img/loading16.gif'); background-position: 0 0; background-size: 16px 16px; }
.icon24.loading { background-image: url('img/loading.gif'); background-size: 24px 24px; height:24px; width:24px; display:inline-block; }
.icon32.loading { background-image: url('img/loading.gif'); background-size: 32px 32px; height:32px; width:32px; display:inline-block; }

/* 10x10 Icons
-------------- */

i.icon10 { background-repeat:no-repeat; height:10px; width:10px; display:inline-block; text-indent:-9999px; text-decoration:none!important; background-image: url("img/icons.png"); background-size: 260px 160px; }
* i.icon10 { text-decoration:none!important; vertical-align:top; margin: 0.3em 0.1em 0 0; }
.icon10.darr { background-image: url('img/darr.png'); background-size: 16px 16px; }

.icon10.star,
.icon10.star-full { background-position:0 -100px; }
.icon10.star-half { background-position:-10px -100px; }
.icon10.star-empty { background-position:-20px -100px; }

/* 24x24 Icons
-------------- */

i.icon24 { background-repeat:no-repeat; height:24px; width:24px; display:inline-block; text-indent:-9999px; text-decoration:none!important; background-image: url("img/icons.png"); background-size: 260px 160px; }
* i.icon16 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.25em 0 0; }
.icon24.rss { background-position: 0 -50px; }
.icon24.facebook { background-position: -24px -50px; }
.icon24.twitter { background-position: -48px -50px; }
.icon24.vk { background-position: -72px -50px; }
.icon24.ok {background: url(http://ok.ru/favicon.ico);background-size: 24px;}
.icon24.instagram { background-position: -96px -50px; }
.icon24.youtube { background-position: -120px -50px; }
.icon24.pinterest { background-position: -144px -50px; }
.icon24.gplus { background-position: -168px -50px; }

/* My account (hide core app nav elements)
------------------------------------------ */

html.my ul.menu-h li a { padding: 5px 7px; }
html.my ul.menu-h li.selected a { color: #fff; }
html.my .sidebar { display: none; }

/* Custom styling */

.font_family_trebuchet,
.font_family_trebuchet * { font-family: "Trebuchet MS", sans-serif; }
.font_family_verdana,
.font_family_verdana * { font-family: Verdana, sans-serif; }
.font_family_georgia,
.font_family_georgia * { font-family: Georgia, Times, serif; }
.font_family_opensans,
.font_family_opensans * { font-family: 'Open Sans', sans-serif; }
.font_family_ptsans,
.font_family_ptsans * { font-family: 'PT Sans', sans-serif; }